{
  "name": "roi-theme",
  "version": "1.0.0",
  "description": "WordPress theme con Clean Architecture para analisisdepreciosunitarios.com",
  "main": "index.js",
  "scripts": {
    "build:bootstrap": "node build-bootstrap-subset.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/prime-leads-app/roi-theme.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/prime-leads-app/roi-theme/issues"
  },
  "homepage": "https://github.com/prime-leads-app/roi-theme#readme",
  "description": "",
  "devDependencies": {
    "glob": "^13.0.0",
    "purgecss": "^7.0.2"
  }
}
